Bug 217150 - Update request: libopensync 0.20
Update request: libopensync 0.20
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libopensync (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://www.opensync.org/wiki/download
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 08:19 EST by Laurent Rineau
Modified: 2007-11-30 17:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 05:49:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Rineau 2006-11-24 08:19:28 EST
+++ This bug was initially created as a clone of Bug #210443 +++ ;-)

Description of problem:
libopensync 0.20 is out.

Actually, I would like to co-maintain OpenSync lib and plugins with you. I 
have several "updated" spec files for versions 0.20. I am already a FE 
contributor. See http://fedoraproject.org/wiki/LaurentRineau for a short list 
of my contributions.
Comment 1 Laurent Rineau 2006-11-28 08:49:20 EST
I have packaged wbxml2-0.9.2, and libsyncml-0.4.2 (with an upstream patch). 
See bug #217180 and bug #217524. Once libsyncml is in Fedora, the current bug 
will block the packaging of libopensync-plugin-syncml.

I would be happy to co-maintain wbxml2, libsyncml or libopensync-plugin-syncml 
with one of you. I know that I can loose my interrest for 
libopensync-plugin-syncml if I cannot manage to sync my Nokia N70 with my KDE 
address book. It would better that somebody maintains those packages with me.

Note You need to log in before you can comment on or make changes to this bug.